# Generated by Django 2.2.7 on 2019-11-15 07:50

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('advertisement', '0006_auto_20191115_0750'),
        ('main', '0036_auto_20191115_0750'),
    ]

    operations = [
        migrations.AddField(
            model_name='advertisement',
            name='page_type',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.PROTECT, related_name='advertisements', to='main.PageType', verbose_name='page type'),
        ),
        migrations.AddField(
            model_name='advertisement',
            name='sites',
            field=models.ManyToManyField(related_name='advertisements', to='main.SiteSettings', verbose_name='site'),
        ),
        migrations.AddField(
            model_name='advertisement',
            name='start',
            field=models.DateTimeField(null=True, verbose_name='start'),
        ),
    ]
